.m-auto { margin: auto; }
.m-40 { margin: 40px !important; }
.m-20 { margin: 20px !important; }
.m-10 { margin: 10px !important; }
.m-5 { margin: 5px !important; }
.m-0 { margin: 0 !important; }
.mb-40 { margin-bottom: 40px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-5 { margin-bottom: 5px !important; }
.mb-0 { margin-bottom: 0 !important; }
.mt-40 { margin-top: 40px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-10 { margin-top: 10px !important; }
.mt-5 { margin-top: 5px !important; }
.mt-0 { margin-top: 0 !important; }
.ml-40 { margin-left: 40px !important; }
.ml-20 { margin-left: 20px !important; }
.ml-10 { margin-left: 10px !important; }
.ml-5 { margin-left: 5px !important; }
.ml-0 { margin-left: 0px !important; }
.mr-40 { margin-right: 40px !important; }
.mr-20 { margin-right: 20px !important; }
.mr-10 { margin-right: 10px !important; }
.mr-5 { margin-right: 5px !important; }
.mr-0 { margin-right: 0px !important; }
.p-30 { padding: 30px !important; }
.p-20 { padding: 20px !important; }
.p-15 { padding: 15px !important; }
.p-10 { padding: 10px !important; }
.p-5 { padding: 5px !important; }
.p-0 { padding: 0 !important; }
.pb-30 { padding-bottom: 30px !important; }
.pb-20 { padding-bottom: 20px !important; }
.pb-15 { padding-bottom: 15px !important; }
.pb-10 { padding-bottom: 10px !important; }
.pb-0 { padding-bottom: 0px !important; }
.pt-30 { padding-top: 30px !important; }
.pt-20 { padding-top: 20px !important; }
.pt-15 { padding-top: 15px !important; }
.pt-10 { padding-top: 10px !important; }
.pt-0 { padding-top: 0 !important; }
.pl-30 { padding-left: 30px !important; }
.pl-20 { padding-left: 20px !important; }
.pl-15 { padding-left: 15px !important; }
.pl-10 { padding-left: 10px !important; }
.pl-0 { padding-left: 0px !important; }
.pr-30 { padding-right: 30px !important; }
.pr-20 { padding-right: 20px !important; }
.pr-15 { padding-right: 15px !important; }
.pr-10 { padding-right: 10px !important; }
.pr-0 { padding-right: 0px !important; }
.b-0 { border: 0 !important; }
.bt-0 { border-top: 0 !important; }
.bb-0 { border-bottom: 0 !important; }
body > section, header, footer { padding-left: 0; padding-right: 0; }
.content-7.v-center, .content-7 .v-center { padding-left: 0; padding-right: 0; }
.adminForms .span3 input[type="text"], .adminForms .span3 input[type="password"], .adminForms .span3 select, .adminForms .span3 textarea { min-width: inherit; width: 100%; box-sizing: border-box; height: 38px; }
.adminForms .span6 input[type="text"], .adminForms .span6 input[type="password"], .adminForms .span6 select, .adminForms .span6 textarea { min-width: inherit; width: 100%; box-sizing: border-box; height: auto; }
body #searchByProductHolder input[type="text"], body #searchByProductHolder textarea, #searchByProductHolder select { min-width: inherit; width: 100% !important; box-sizing: border-box; height: auto; line-height: 20px; }
body #searchByDocTypeHolder input[type="text"], body #searchByDocTypeHolder textarea, body #searchByDocTypeHolder select { min-width: inherit; width: 100% !important; box-sizing: border-box; height: auto; line-height: 20px; }
#coolMenu > li > a.chev { padding: 0px 8px 10px; margin: 0px; }
.footer-1 nav ul { text-align: left; }
.adminLeft::after, body .admin-modules.signin .signinDIV .signinLeft::after { content: ''; display: block; clear: both; }
body .admin-modules.signin .signinDIV, body .admin-modules.signin .signupDIV { padding: 17px; width: 100%; box-sizing: border-box; }
body .admin-modules.signin .signinDIV .signinLeft { width: 45%; margin-right: 5%; padding-right: 4%; }
body .admin-modules.signin .signinDIV .signinRight { width: 45%; }
body .press .press-details .date { width: 100px; }
body .press .press-details .title { float: none; margin-left: 100px; width: initial; }
body .crew-2 .photo-wrapper { width: 100%; }
body .rightNavFrontEnd.blogRightNav { width: initial; }
body .blogRightNav .rightlinks { width: 270px; }
body .pagination-plain { height: auto; }
body .topSearch input { box-sizing: border-box; height: 34px !important; }
body .support-tickets-divider { text-align: center; position: relative; }
body .support-tickets-divider h5 { display: inline-block; background: white; padding: 0 10px; }
body .support-tickets-divider::after { content: ''; display: block; border-bottom: 3px solid #52B4C1; margin-top: -30px; margin-bottom: 30px; }
